/* No comment provided by engineer. */
"At Startup" = "程序启动时";

/* No comment provided by engineer. */
"Every Day" = "每日";

/* No comment provided by engineer. */
"Every Hour" = "每小时";

/* No comment provided by engineer. */
"Manually" = "手动";

/* No comment provided by engineer. */
"Negative" = "支出";

/* No comment provided by engineer. */
"Number Colors:" = "设置颜色:";

/* No comment provided by engineer. */
"Positive" = "收入";

/* No comment provided by engineer. */
"Some banks provide information that allows Koku to automatically tag transactions" = "一些银行可以自动在交易记录中加入标签";

/* No comment provided by engineer. */
"Sync Accounts:" = "同步账户:";

/* No comment provided by engineer. */
"Tag transactions automatically" = "自动加入标签";

